Bug 1916524

Summary: Two rootdisk shows on storage step
Product: OpenShift Container Platform Reporter: Guohua Ouyang <gouyang>
Component: Console Kubevirt PluginAssignee: Matan Schatzman <mschatzm>
Status: CLOSED ERRATA QA Contact: Guohua Ouyang <gouyang>
Severity: low Docs Contact:
Priority: low    
Version: 4.7CC: aos-bugs, gouyang, ycui, yzamir
Target Milestone: ---Keywords: Reopened
Target Release: 4.7.0Flags: gouyang: needinfo-
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:53:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
two rootdisks none

Description Guohua Ouyang 2021-01-15 01:16:15 UTC
Created attachment 1747594 [details]
two rootdisks

Description of problem:
Two rootdisks shows on storage step

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. select a template and click customize directly
2. select source URL/PVC/Container to procedure to storage step
3.

Actual results:


Expected results:


Additional info:

Comment 1 Guohua Ouyang 2021-01-15 07:06:43 UTC
Did not see this issue on a newer cluster with latest OCP 4.7

Comment 2 Tomas Jelinek 2021-01-15 10:50:24 UTC
Guohua, do you think we can close this in that case?

Comment 3 Yaacov Zamir 2021-01-20 10:42:12 UTC
This bug impact testing with old versions of common templates

to reproduce and validate we need to install common templates v0.12 or older on the cluster.

reoppening

Comment 4 Yaacov Zamir 2021-01-20 10:43:55 UTC
moving priority to low, because this is fixed in current release via a fix in common template

Comment 5 Ying Cui 2021-01-25 06:04:58 UTC
Note: this issue affects the templates customization on CNV 2.5 + OCP 4.7.0 env.

Comment 7 Guohua Ouyang 2021-01-26 00:56:41 UTC
fixed on laster master branch

Comment 10 errata-xmlrpc 2021-02-24 15:53:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633